<!--<?php print <<<EOT
-->
<p><br /><a href="index.php">{#header_index}</a></p>
<!--
EOT;
if($windid){print <<<EOT
-->
<p><a href="index.php?prog=quit">$windid {#header_quit}</a></p>
<!--
EOT;
}else{print <<<EOT
-->
<p><a href="index.php?prog=login">{#header_login}</a></p>
<!--
EOT;
}print <<<EOT
-->
<p align="center">PHPWind V$wind_version</p>
</card></wml>
<!--
EOT;
?>-->